#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-HdWcagbd6gG3POelh8YDNd
key:                  authenticate-1.3.5-HdWcagbd6gG3POelh8YDNd
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  2ec296b193d34d1aa74b2997ab8a0407
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.3/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-HdWcagbd6gG3POelh8YDNd
depends:
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    attoparsec-0.13.2.4-39TJgLEc6zy21miTrRuwax base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    conduit-1.3.4-9kvTHK8uwbp5dGHQvu9pIp containers-0.6.2.1
    html-conduit-1.3.2.1-I1zvu4Ps1Ax654Up3MP81o
    http-conduit-2.3.7.4-3295WEZO86r9miQ1Abe5Es
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    network-uri-2.6.3.0-FNaehHMVeOF1RLVUNX8FcZ
    resourcet-1.2.4.2-LT3ZJbmB51k95TkSus1W04 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    xml-conduit-1.9.0.0-SIDCqO36CALWS8ZKMQl6o

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

